<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:id="@+id/rootView"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@mipmap/common_bkg"
    android:orientation="vertical">

    <include layout="@layout/include_device_title" />

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:gravity="center"
        android:orientation="vertical">

        <LinearLayout
            android:layout_width="@dimen/dp_200"
            android:layout_height="@dimen/dp_200"
            android:background="@drawable/bg_stroke_layout_gray_circle_7"
            android:gravity="center">

            <CheckBox
                android:id="@+id/turnOffCheckBox"
                android:layout_width="match_parent"
                android:layout_height="match_parent"
                android:background="@drawable/selector_single_strip_turn_off"
                android:button="@null"
                android:gravity="center" />
        </LinearLayout>

        <TextView
            android:id="@+id/stripStatusView"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginTop="@dimen/dp_30"
            android:text="@string/app_name"
            android:textColor="@color/mainTextColor"
            android:textSize="@dimen/sp_16" />
    </LinearLayout>
</LinearLayout>